Page MenuHomePhabricator

`arc ade` should do something
Closed, WontfixPublic

Description

Let's make an actual adventure game?

Event Timeline

chad added a subscriber: chad.Aug 22 2016, 11:02 PM

arc anoid already works

I want to join in

Also arc anist should probably be an alias for arc, so you can type arc anist diff.

I hate commanding arc with these commands. Can we also please add please do a prefix for everything? Like arc please do a diff, arc please do a land

eadler added a subscriber: eadler.Aug 23 2016, 4:49 PM
epriestley closed this task as Wontfix.Feb 2 2019, 12:58 PM
epriestley claimed this task.

I think this is reasonably well-covered between arc anoid and arc weld. Once T5055 comes online, third-parties can presumably fill in more titles for the arc game library.